span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#fff; text-decoration:none;}
a[href^=tel]:hover{color:#fff; text-decoration:none;}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuebook';
    src: url('../fonts/bebasneue_book-webfont.eot');
    src: url('../fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_book-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_book-webfont.woff') format('woff'),
         url('../fonts/bebasneue_book-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuebold' ;
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1
{
	font-family:'bebas_neuebold', Arial, Helvetica, sans-serif; font-size:72px; color:#FFF; margin:0px; padding-bottom:20px; line-height:65px;
}
h2
{
	font-family:'bebas_neuebook', Arial, Helvetica, sans-serif; font-size:24px; color:#0076d9; margin:0px; padding-bottom:10px;
}
body {
   -webkit-text-size-adjust: 100%;
  }
header
{
	padding:25px 0px 0px 0px;
}
.logo { text-align:left;}
.phone { text-align:right; font-family:'bebas_neuebook', Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;}
.phone span { font-size:30px;}
.phone a { color:#FFF; } 
.navsec {}
nav { margin-top:5px;}
.bannertxt
{

	margin:0 auto;
	background: rgba(0, 0, 0, 0.6);
	margin-top:150px;
	margin-bottom:230px;
}
.top-bar-section .dropdown li a{padding: 0 10px !important;}
.bannertxt-left { padding:60px 20px 60px 110px;}
.bannertxt-right { padding:60px 110px 60px 20px;}

.footersec { width:100%; position:fixed; bottom:0px; padding:12px 0px; margin:0 auto; background:#000;z-index:1;}

.social{ float:left;}
.social a{ width:32px; height:32px; display:block; background:url(../images/social.png) no-repeat left top; 
text-indent:-999em; outline:none; transition: all 0.5s ease;}

.facebook-link{float:left;}
.facebook-link a {background-position:0 0; margin-right:8px;}
.facebook-link:hover a {background-position:0 -32px;}

.pint-link{float:left;}
.pint-link a {background-position:-32px 0; margin-right:8px;}
.pint-link:hover a {background-position:-32px -32px;}

.copy { font-family:'ProximaNovaRegular', Arial, Helvetica, sans-serif; font-size:11px; color:#787878; text-align:right; padding-top:10px;}

.about-sec.left-sec
{
	background: rgba(0, 0, 0, 0.6);
	width:50%;
	min-height:680px;
	padding:28px 28px 150px 28px;
	margin-top:80px;
    float:right;
}

.left-sec
{
	background: rgba(0, 0, 0, 0.6);
	width:50%;
	min-height:680px;
	padding:28px 28px 150px 28px;
	margin-top:80px;
    float:left;
}

.left-sec p
{
	font-size:14px;
}

.right-sec {
    width: 50%;
    float: right;
    padding: 28px 28px 150px 28px;
    margin-top:80px;
}

.right-sec .video-iframe {
    margin-top: 120px;
}

#about
{
  background: url(../images/about.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#gallery
{
  background: url(../images/about.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#features
{
  background: url(../images/features.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#gardens
{
  background: url(../images/gardens.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.content
{
  background: url(../images/04.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.gallery-title
{
	width:100%;
	background:#000;
	padding:28px 0px 7px 0px;
	margin-top:80px;
}


.left-mrgin 
{
margin-left:-13px;
}

.garden-heading 
{
	font-family:'bebas_neuebold', Arial, Helvetica, sans-serif; font-size:30px; color:#FFF; margin:0px; text-transform:uppercase;
}
.plant-details { margin-left:16px; margin-bottom: 20px; }
.aus-gardens {font-family:'bebas_neuebold', Arial, Helvetica, sans-serif; font-size:24px; color:#FFF; margin:0px; text-transform:uppercase;}


